Armes immersives SSE 2.0

Bureau du SAML de l'Armurerie de Skyrim Special Edition, bonjour.
Avatar du membre
Oaristys
Administratrice | Traductrice
Administratrice | Traductrice
Messages : 8708

Armes immersives SSE 2.0

Message par Oaristys »

Armes immersives
(Immersive Weapons)
Version : 2.0

Auteur : Hothtrooper44

Lien VO : Nexus | Patches 1.3.1 par sirjesto et Belis1453

Lien du mod traduit : Confrérie

Rubrique de téléchargement : Armes

Prérequis : Les ressources de la VO

Description : Vous cherchez à améliorer votre jeu avec un grand nombre d’armes sans pour autant briser l’univers des Elder Scrolls ? Ce mod est pour vous ! Il ajoute 230 nouvelles armes parfaitement intégrées à l’univers. Ces armes sont équilibrées et s’obtiennent selon votre niveau, comme les armes de base. En gros, vous découvrirez des armes du niveau 1 au niveau 50 et plus.

• Ajoute des adversaires maniant deux armes pour plus de diversité ;
• Permet de fondre les armes pour récupérer leurs composants ;
• Ajoute 21 nouveaux archétypes d’armes pour permettre plus de styles de combat ;
• Ajoute des prérequis de fabrication précis (compléter une quête, objet spécifique…)

COMMENT OBTENIR CES ARMES ?

• sur des ennemis, de façon semi-aléatoire, et en fonction de votre niveau ;
• chez les marchands, en fonction de votre niveau ;
• dans des donjons, coffres etc., en fonction de votre niveau ;
• à la forge, en fonction de vos atouts de forgeage ;
• sur des PNJs spécifiques.

Traducteur : Mesut-Ozil
Testeur : /
Relectrice : Oaristys

Autorisation : Esp seulement.

Captures d'écran :
ImageImage
PinkDark
Confrère
Messages : 1

Re: Armes immersives SSE 2.0

Message par PinkDark »

Bonjour,

Tout d'abord, merci pour la traduction de ce mod. Malheureusement, je rencontre un problème après l'installation du Mod. J'ai bien suivit les consignes pour l'installation, pourtant une fois installer mon jeu refuse de se lancer. J'ai bien le launcher mais ensuite, mon jeu ne démarre pas, aucun message d'erreur.

Si vous avez besoin d'informations supplémentaires n'hésitez pas à m'en faire part

Merci d'avance.
Eddy1997
Confrère
Messages : 993

Re: Armes immersives SSE 2.0

Message par Eddy1997 »

Certains PNJ ont un visage brun à cause de ce mod.

:merci:
Avatar du membre
Oaristys
Administratrice | Traductrice
Administratrice | Traductrice
Messages : 8708

Re: Armes immersives SSE 2.0

Message par Oaristys »

Archive mise à jour pour ajout d'un installateur avec des patches (qui se cochent tout seuls en fonction de vos mods installés).

@Eddy1997 : Il doit entrer en conflit avec un mod modifiant les PNJs. Peut-être qu'un des patches t'aidera, si tu as un ou plusieurs des mods concernés.
Je serai moins disponible jusqu'au 12 décembre.
~ Liste de mods SSE ~
Papy-skyrim
Moddeur aspirant
Moddeur aspirant
Messages : 5

Re: Armes immersives SSE 2.0

Message par Papy-skyrim »

Bonjour,
Tout d’abord merci à tous les traducteurs pour votre investissement.
Je me retrouve avec un problème avec ce mod (V2.00); en version traduite (FR) le mod s'installe, les armes sont bien présentes.... Mais elles sont invisibles....
J'ai installé la version originale et les armes sont visibles.

Mon PC est sous Windows 7 pro, avec une carte graphique moyen de gamme.

Voici ce que j'ai:
Image
Image

D'avance merci pour vos éclaircissements.
jeu: Skyrim + Skyrim SSE
Langue du jeu: Française

Liste des mods:
- SkyUI
- SKSE
- PNOS
+ d'autres

Système d'exploitation:
dualboot: Microsoft 7 pro et GNU/Linux Ubuntu 16.04
Avatar du membre
Oaristys
Administratrice | Traductrice
Administratrice | Traductrice
Messages : 8708

Re: Armes immersives SSE 2.0

Message par Oaristys »

Bonjour, comme précisé sur la page et dans le lisez-moi, les ressources du mod VO sont nécessaires : il faut donc installer le mod VO d'abord et ensuite la traduction (et écraser le plugin si demandé, mais je ne sais pas comment fonctionne NMM à ce niveau-là).
Je serai moins disponible jusqu'au 12 décembre.
~ Liste de mods SSE ~
Papy-skyrim
Moddeur aspirant
Moddeur aspirant
Messages : 5

Re: Armes immersives SSE 2.0

Message par Papy-skyrim »

Oaristys a écrit : 12 juin 2018, 18:42 Bonjour, comme précisé sur la page et dans le lisez-moi, les ressources du mod VO sont nécessaires : il faut donc installer le mod VO d'abord et ensuite la traduction (et écraser le plugin si demandé, mais je ne sais pas comment fonctionne NMM à ce niveau-là).
merci Oaristys, ça fonctionne. Je ferrai attention la prochaine fois à bien lire la procédure :)
Le NMM ouvre une fenêtre qui demande si l'on veux écraser les fichiers; j'ai fait "yes to all"
jeu: Skyrim + Skyrim SSE
Langue du jeu: Française

Liste des mods:
- SkyUI
- SKSE
- PNOS
+ d'autres

Système d'exploitation:
dualboot: Microsoft 7 pro et GNU/Linux Ubuntu 16.04
Avatar du membre
Sigerbjorn
Confrère
Messages : 9

Re: Armes immersives SSE 2.0

Message par Sigerbjorn »

Hello !

J'ai installé le mod, tout bien comme il faut, mais comme un voisin un peu au dessus, le launcher veut bien se lancer, mais pas le jeu (pas de message d'erreur, Skyrim prend 1% de mon processeur avant de simplement disparaître...).

Je n'ai que Immersive Weapons (traduit ici, gros GG a vous ! ) et Unique Uniques (idem, GG).
Help? :mrgreen:

:merci:
"La grammaire c'est comme les caleçons, t'es pas obligé d'en porter mais les gens civilisés le font." -LinkstheSun
Avatar du membre
Oaristys
Administratrice | Traductrice
Administratrice | Traductrice
Messages : 8708

Re: Armes immersives SSE 2.0

Message par Oaristys »

Bonjour, habituellement un crash au démarrage ce n'est pas la faute du mod mais un souci de master manquant (un prérequis non coché par exemple). Utilises-tu un gestionnaire de mods ? As-tu installé des patches pour ces deux mods ?
Je serai moins disponible jusqu'au 12 décembre.
~ Liste de mods SSE ~
Avatar du membre
Sigerbjorn
Confrère
Messages : 9

Re: Armes immersives SSE 2.0

Message par Sigerbjorn »

Pour "cocher la petite case", j'utilise NMM, mais sinon j'installe tout à la main;
J'ai pas installé de patch pour ces mods, étant donné que (si j'ai bien compris) les patchs sont surtout là pour être compatibles avec d'autres mods (que je n'ai pas installé)
"La grammaire c'est comme les caleçons, t'es pas obligé d'en porter mais les gens civilisés le font." -LinkstheSun

Retourner vers « Armurerie »